Version: app-emacs/mcomplete 1.10:0

Depends On: >=virtual/emacs-23

USE Flags:

1.10
"~amd64 ~x86"
comments powered by Disqus